﻿@font-face {
  font-family: "XHL IcoMoon";
  src: url("../fonts/xhlicomoon.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.xhl-icon {
  display: inline-block;
  flex: 0 0 auto;
  font-family: "XHL IcoMoon" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: never;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xhl-icon::before,
.xhl-icon [class^="path"]::before,
.xhl-icon [class*=" path"]::before {
  color: currentColor !important;
}

.xhl-close-mark {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
}

.xhl-close-mark::before,
.xhl-close-mark::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1em;
  height: 0.06em;
  border-radius: 999px;
  background: currentColor;
  content: "";
}

.xhl-close-mark::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.xhl-close-mark::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.xhl-icon--up {
  transform: rotate(-90deg);
}
.xhl-icon.icon-age-restriction-eighteen-1:before {
  content: "\e900";
}
.xhl-icon.icon-age-restriction-eighteen:before {
  content: "\e901";
}
.xhl-icon.icon-amazon-rounded-svgrepo-com:before {
  content: "\e902";
}
.xhl-icon.icon-amazon-round-svgrepo-com:before {
  content: "\e903";
}
.xhl-icon.icon-angle-left:before {
  content: "\e904";
}
.xhl-icon.icon-angle-right:before {
  content: "\e905";
}
.xhl-icon.icon-arrow-up-right-1:before {
  content: "\e906";
}
.xhl-icon.icon-betamax:before {
  content: "\e907";
}
.xhl-icon.icon-box-open-full:before {
  content: "\e908";
}
.xhl-icon.icon-cabin:before {
  content: "\e909";
}
.xhl-icon.icon-calendar-check:before {
  content: "\e90a";
}
.xhl-icon.icon-candle-lotus-yoga:before {
  content: "\e90b";
}
.xhl-icon.icon-car1-m:before {
  content: "\e90c";
}
.xhl-icon.icon-car2-m:before {
  content: "\e90d";
}
.xhl-icon.icon-car3-m:before {
  content: "\e90e";
}
.xhl-icon.icon-car4-m:before {
  content: "\e90f";
}
.xhl-icon.icon-car5-m:before {
  content: "\e910";
}
.xhl-icon.icon-car6-m:before {
  content: "\e911";
}
.xhl-icon.icon-car7-m:before {
  content: "\e912";
}
.xhl-icon.icon-car8-m:before {
  content: "\e913";
}
.xhl-icon.icon-car9-m:before {
  content: "\e914";
}
.xhl-icon.icon-caravan:before {
  content: "\e915";
}
.xhl-icon.icon-cart1-m:before {
  content: "\e916";
}
.xhl-icon.icon-cart-shopping-fast:before {
  content: "\e917";
}
.xhl-icon.icon-charging-station:before {
  content: "\e918";
}
.xhl-icon.icon-chess-rook-alt:before {
  content: "\e919";
}
.xhl-icon.icon-choir-singing:before {
  content: "\e91a";
}
.xhl-icon.icon-circle-5:before {
  content: "\e91b";
}
.xhl-icon.icon-circle-6:before {
  content: "\e91c";
}
.xhl-icon.icon-circle-7:before {
  content: "\e91d";
}
.xhl-icon.icon-circle-8:before {
  content: "\e91e";
}
.xhl-icon.icon-circle-9:before {
  content: "\e91f";
}
.xhl-icon.icon-city:before {
  content: "\e920";
}
.xhl-icon.icon-comment-quote:before {
  content: "\e921";
}
.xhl-icon.icon-comments-question:before {
  content: "\e922";
}
.xhl-icon.icon-con-protractor-svgrepo-com:before {
  content: "\e923";
}
.xhl-icon.icon-con-ruler-pencil-svgrepo-com:before {
  content: "\e924";
}
.xhl-icon.icon-conveyor-belt:before {
  content: "\e925";
}
.xhl-icon.icon-cubes:before {
  content: "\e926";
}
.xhl-icon.icon-design1-m:before {
  content: "\e927";
}
.xhl-icon.icon-design2-m:before {
  content: "\e928";
}
.xhl-icon.icon-design3-m:before {
  content: "\e929";
}
.xhl-icon.icon-design4-m:before {
  content: "\e92a";
}
.xhl-icon.icon-earth-americas:before {
  content: "\e92b";
}
.xhl-icon.icon-employees:before {
  content: "\e92c";
}
.xhl-icon.icon-excavator:before {
  content: "\e92d";
}
.xhl-icon.icon-facebook-rounded-svgrepo-com:before {
  content: "\e92e";
}
.xhl-icon.icon-facebook-round-svgrepo-com:before {
  content: "\e92f";
}
.xhl-icon.icon-feedback-review:before {
  content: "\e930";
}
.xhl-icon.icon-fishing-rod:before {
  content: "\e931";
}
.xhl-icon.icon-flower-tulip:before {
  content: "\e932";
}
.xhl-icon.icon-gem:before {
  content: "\e933";
}
.xhl-icon.icon-gen-jewel-svgrepo-com:before {
  content: "\e934";
}
.xhl-icon.icon-hand-holding-box:before {
  content: "\e935";
}
.xhl-icon.icon-hands-heart:before {
  content: "\e936";
}
.xhl-icon.icon-hands-holding-diamond:before {
  content: "\e937";
}
.xhl-icon.icon-home1-m:before {
  content: "\e938";
}
.xhl-icon.icon-home2-m:before {
  content: "\e939";
}
.xhl-icon.icon-home3-m:before {
  content: "\e93a";
}
.xhl-icon.icon-home4-m:before {
  content: "\e93b";
}
.xhl-icon.icon-home5-m:before {
  content: "\e93c";
}
.xhl-icon.icon-home6-m:before {
  content: "\e93d";
}
.xhl-icon.icon-house-chimney:before {
  content: "\e93e";
}
.xhl-icon.icon-house-chimney-window:before {
  content: "\e93f";
}
.xhl-icon.icon-icons8-facebook:before {
  content: "\e940";
}
.xhl-icon.icon-icons8-tiktok:before {
  content: "\e941";
}
.xhl-icon.icon-icons8-twitter:before {
  content: "\e942";
}
.xhl-icon.icon-icons8-twitter-250:before {
  content: "\e943";
}
.xhl-icon.icon-industrial-pollution:before {
  content: "\e944";
}
.xhl-icon.icon-ins1-m:before {
  content: "\e945";
}
.xhl-icon.icon-instagram-rounded-svgrepo-com:before {
  content: "\e946";
}
.xhl-icon.icon-instagram-round-svgrepo-com:before {
  content: "\e947";
}
.xhl-icon.icon-Link1-m:before {
  content: "\e948";
  color: #3e4055;
}
.xhl-icon.icon-Link2-m:before {
  content: "\e949";
}
.xhl-icon.icon-linkedin-rounded-svgrepo-com:before {
  content: "\e94a";
}
.xhl-icon.icon-linkedin-round-svgrepo-com:before {
  content: "\e94b";
}
.xhl-icon.icon-luggage-cart:before {
  content: "\e94c";
}
.xhl-icon.icon-mail1-m:before {
  content: "\e94d";
}
.xhl-icon.icon-mail2-m:before {
  content: "\e94e";
}
.xhl-icon.icon-map1-m:before {
  content: "\e94f";
}
.xhl-icon.icon-map2-m:before {
  content: "\e950";
}
.xhl-icon.icon-massage:before {
  content: "\e951";
}
.xhl-icon.icon-moped:before {
  content: "\e952";
}
.xhl-icon.icon-news-publishing-svgrepo-com:before {
  content: "\e953";
}
.xhl-icon.icon-paw-heart:before {
  content: "\e954";
}
.xhl-icon.icon-pencil-ruler:before {
  content: "\e955";
}
.xhl-icon.icon-people-group:before {
  content: "\e956";
}
.xhl-icon.icon-phone-rotary:before {
  content: "\e957";
}
.xhl-icon.icon-population-globe:before {
  content: "\e958";
}
.xhl-icon.icon-prices-svgrepo-com:before {
  content: "\e959";
}
.xhl-icon.icon-quote-right:before {
  content: "\e95a";
}
.xhl-icon.icon-service1-m:before {
  content: "\e95b";
}
.xhl-icon.icon-shield-trust:before {
  content: "\e95c";
}
.xhl-icon.icon-tags:before {
  content: "\e95d";
}
.xhl-icon.icon-tel1-m:before {
  content: "\e95e";
}
.xhl-icon.icon-tel2-m:before {
  content: "\e95f";
}
.xhl-icon.icon-tel3-m:before {
  content: "\e960";
}
.xhl-icon.icon-template:before {
  content: "\e961";
}
.xhl-icon.icon-tire-flat:before {
  content: "\e962";
}
.xhl-icon.icon-tire-rugged:before {
  content: "\e963";
}
.xhl-icon.icon-trophy-star:before {
  content: "\e964";
}
.xhl-icon.icon-truck-bolt:before {
  content: "\e965";
}
.xhl-icon.icon-truck-loading:before {
  content: "\e966";
}
.xhl-icon.icon-truck-monster-1:before {
  content: "\e967";
}
.xhl-icon.icon-truck-monster:before {
  content: "\e968";
}
.xhl-icon.icon-truck-plow:before {
  content: "\e969";
}
.xhl-icon.icon-twitter2-m:before {
  content: "\e96a";
}
.xhl-icon.icon-twitter3-m:before {
  content: "\e96b";
}
.xhl-icon.icon-twitter-rounded-svgrepo-com:before {
  content: "\e96c";
}
.xhl-icon.icon-twitter-round-svgrepo-com:before {
  content: "\e96d";
}
.xhl-icon.icon-typewriter:before {
  content: "\e96e";
}
.xhl-icon.icon-warehouse-alt:before {
  content: "\e96f";
}
.xhl-icon.icon-wechat1-m:before {
  content: "\e970";
  color: #3e4055;
}
.xhl-icon.icon-whatsapp1-m:before {
  content: "\e971";
}
.xhl-icon.icon-whatsapp2-m .path1:before {
  content: "\e972";
  color: rgb(37, 211, 102);
}
.xhl-icon.icon-whatsapp2-m .path2:before {
  content: "\e973";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.xhl-icon.icon-YouTube1-m:before {
  content: "\e974";
  color: #3e4055;
}
.xhl-icon.icon-YouTube2-m:before {
  content: "\e975";
}
.xhl-icon.icon-youtube-rounded-svgrepo-com:before {
  content: "\e976";
}
.xhl-icon.icon-youtube-round-svgrepo-com:before {
  content: "\e977";
}
.xhl-icon.icon-answer-faq-forum-svgrepo-com:before {
  content: "\e978";
}
.xhl-icon.icon-archive-svgrepo-com:before {
  content: "\e979";
}
.xhl-icon.icon-arrow-up-right-2:before {
  content: "\e97a";
}
.xhl-icon.icon-award-svgrepo-com:before {
  content: "\e97b";
}
.xhl-icon.icon-bags-discounted-svgrepo-com:before {
  content: "\e97c";
}
.xhl-icon.icon-balloon-business-svgrepo-com:before {
  content: "\e97d";
}
.xhl-icon.icon-benefit-diamond:before {
  content: "\e97e";
}
.xhl-icon.icon-benefit-diamond-alt:before {
  content: "\e97f";
}
.xhl-icon.icon-bio-leaves:before {
  content: "\e980";
}
.xhl-icon.icon-biology-education-science-svgrepo-com:before {
  content: "\e981";
}
.xhl-icon.icon-bitconnect-svgrepo-com:before {
  content: "\e982";
  color: #47495f;
}
.xhl-icon.icon-box-cube-element-svgrepo-com:before {
  content: "\e983";
}
.xhl-icon.icon-box-package-svgrepo-com:before {
  content: "\e984";
}
.xhl-icon.icon-box-product-shipping-svgrepo-com:before {
  content: "\e985";
}
.xhl-icon.icon-bulb-electric-energy-svgrepo-com:before {
  content: "\e986";
}
.xhl-icon.icon-bulb-idea-light-svgrepo-com:before {
  content: "\e987";
}
.xhl-icon.icon-calendar-clock-svgrepo-com:before {
  content: "\e988";
}
.xhl-icon.icon-calendar-reserved-svgrepo-com:before {
  content: "\e989";
}
.xhl-icon.icon-camera-cctv:before {
  content: "\e98a";
}
.xhl-icon.icon-cart-basket-ecommerce-svgrepo-com:before {
  content: "\e98b";
}
.xhl-icon.icon-cash-drawer-svgrepo-com:before {
  content: "\e98c";
}
.xhl-icon.icon-cctv-smart-cctv-safety-protection-monitoring-camera-cctv-camera-svgrepo-com:before {
  content: "\e98d";
}
.xhl-icon.icon-centimeter-geometric-measure-svgrepo-com:before {
  content: "\e98e";
}
.xhl-icon.icon-certified-svgrepo-com:before {
  content: "\e98f";
}
.xhl-icon.icon-check-circle-svgrepo-com:before {
  content: "\e990";
}
.xhl-icon.icon-checklist-clipboard-package-svgrepo-com:before {
  content: "\e991";
}
.xhl-icon.icon-chemical-formula-svgrepo-com:before {
  content: "\e992";
}
.xhl-icon.icon-chemical-plant-svgrepo-com:before {
  content: "\e993";
}
.xhl-icon.icon-chevron-double-dots-left:before {
  content: "\e994";
}
.xhl-icon.icon-chevron-double-dots-right:before {
  content: "\e995";
}
.xhl-icon.icon-cloud-download-svgrepo-com:before {
  content: "\e996";
}
.xhl-icon.icon-cloud-down-svgrepo-com:before {
  content: "\e997";
  color: #808184;
}
.xhl-icon.icon-cloud-lock-svgrepo-com:before {
  content: "\e998";
}
.xhl-icon.icon-cloud-upload-svgrepo-com:before {
  content: "\e999";
}
.xhl-icon.icon-comment-conversation-speech-svgrepo-com-1:before {
  content: "\e99a";
}
.xhl-icon.icon-contact-classic-telephone-svgrepo-com:before {
  content: "\e99b";
}
.xhl-icon.icon-contact-email-mail-svgrepo-com:before {
  content: "\e99c";
}
.xhl-icon.icon-contact-information-help-svgrepo-com:before {
  content: "\e99d";
}
.xhl-icon.icon-contact-letter-box-svgrepo-com-1:before {
  content: "\e99e";
}
.xhl-icon.icon-contact-letter-box-svgrepo-com:before {
  content: "\e99f";
}
.xhl-icon.icon-contact-phone-talking-svgrepo-com:before {
  content: "\e9a0";
}
.xhl-icon.icon-contact-women-talking-svgrepo-com:before {
  content: "\e9a1";
}
.xhl-icon.icon-costumer-service-customer-helpdesk-svgrepo-com:before {
  content: "\e9a2";
}
.xhl-icon.icon-craft-stationary-pencil-svgrepo-com:before {
  content: "\e9a3";
}
.xhl-icon.icon-crane-svgrepo-com:before {
  content: "\e9a4";
}
.xhl-icon.icon-customer-mind-satisfaction-svgrepo-com:before {
  content: "\e9a5";
}
.xhl-icon.icon-deliver-food-svgrepo-com:before {
  content: "\e9a6";
}
.xhl-icon.icon-diamond-glow-svgrepo-com:before {
  content: "\e9a7";
}
.xhl-icon.icon-diamond-svgrepo-com:before {
  content: "\e9a8";
}
.xhl-icon.icon-digger-svgrepo-com:before {
  content: "\e9a9";
}
.xhl-icon.icon-discount-label-svgrepo-com:before {
  content: "\e9aa";
}
.xhl-icon.icon-discount-tag-discount-ecommerce-svgrepo-com:before {
  content: "\e9ab";
}
.xhl-icon.icon-discussion-conversation-message-svgrepo-com-1:before {
  content: "\e9ac";
}
.xhl-icon.icon-discussion-search-svgrepo-com:before {
  content: "\e9ad";
}
.xhl-icon.icon-discuss-svgrepo-com:before {
  content: "\e9ae";
}
.xhl-icon.icon-dna:before {
  content: "\e9af";
}
.xhl-icon.icon-download-svgrepo-com:before {
  content: "\e9b0";
}
.xhl-icon.icon-drone-front:before {
  content: "\e9b1";
}
.xhl-icon.icon-earphones-svgrepo-com:before {
  content: "\e9b2";
}
.xhl-icon.icon-eco-charging-station-svgrepo-com:before {
  content: "\e9b3";
}
.xhl-icon.icon-eco-ecology-environment-2-svgrepo-com:before {
  content: "\e9b4";
}
.xhl-icon.icon-eco-electric-electricity-svgrepo-com:before {
  content: "\e9b5";
}
.xhl-icon.icon-ecology-energy-nature-svgrepo-com:before {
  content: "\e9b6";
}
.xhl-icon.icon-eco-solar-panel-svgrepo-com:before {
  content: "\e9b7";
}
.xhl-icon.icon-education-learning-24-svgrepo-com:before {
  content: "\e9b8";
}
.xhl-icon.icon-electric-car-illustration-1-svgrepo-com:before {
  content: "\e9b9";
}
.xhl-icon.icon-electric-wheelchair-svgrepo-com:before {
  content: "\e9ba";
}
.xhl-icon.icon-email-address-svgrepo-com:before {
  content: "\e9bb";
}
.xhl-icon.icon-email-svgrepo-com:before {
  content: "\e9bc";
}
.xhl-icon.icon-envelope-mail-letter-svgrepo-com-1:before {
  content: "\e9bd";
}
.xhl-icon.icon-eye-recognition-recognition-facial-biometric-smart-home-svgrepo-com:before {
  content: "\e9be";
}
.xhl-icon.icon-financial-report-svgrepo-com:before {
  content: "\e9bf";
}
.xhl-icon.icon-fork-lift-svgrepo-com:before {
  content: "\e9c0";
}
.xhl-icon.icon-gas-pump-svgrepo-com:before {
  content: "\e9c1";
}
.xhl-icon.icon-gift-order-delivery-svgrepo-com:before {
  content: "\e9c2";
}
.xhl-icon.icon-globe-2-svgrepo-com:before {
  content: "\e9c3";
}
.xhl-icon.icon-grain-organic-svgrepo-com:before {
  content: "\e9c4";
}
.xhl-icon.icon-hand-sapling-hope-svgrepo-com:before {
  content: "\e9c6";
}
.xhl-icon.icon-handshake-deal-svgrepo-com:before {
  content: "\e9c7";
}
.xhl-icon.icon-hands-heart-1:before {
  content: "\e9c8";
}
.xhl-icon.icon-inbox-mailbox-email-inbox-2-svgrepo-com:before {
  content: "\e9c9";
}
.xhl-icon.icon-industri-factory-energy-4-svgrepo-com:before {
  content: "\e9ca";
}
.xhl-icon.icon-industri-factory-energy-18-svgrepo-com:before {
  content: "\e9cb";
}
.xhl-icon.icon-industri-factory-energy-21-svgrepo-com:before {
  content: "\e9cc";
}
.xhl-icon.icon-industri-factory-energy-22-svgrepo-com:before {
  content: "\e9cd";
}
.xhl-icon.icon-industri-factory-energy-svgrepo-com:before {
  content: "\e9ce";
}
.xhl-icon.icon-introducing-the-bus-svgrepo-com:before {
  content: "\e9cf";
}
.xhl-icon.icon-joint-command-team-svgrepo-com:before {
  content: "\e9d0";
}
.xhl-icon.icon-journalism-interview-conversation-svgrepo-com:before {
  content: "\e9d1";
}
.xhl-icon.icon-journalism-news-updates-svgrepo-com:before {
  content: "\e9d2";
}
.xhl-icon.icon-journalism-reporter-journalist-svgrepo-com:before {
  content: "\e9d3";
}
.xhl-icon.icon-journalism-trending-news-svgrepo-com:before {
  content: "\e9d4";
}
.xhl-icon.icon-keyword-keyword-find-magnifier-svgrepo-com:before {
  content: "\e9d5";
}
.xhl-icon.icon-left-svgrepo-com:before {
  content: "\e9d6";
}
.xhl-icon.icon-lettuce-organic-svgrepo-com:before {
  content: "\e9d7";
}
.xhl-icon.icon-light-bulb-idea-people-svgrepo-com:before {
  content: "\e9d8";
}
.xhl-icon.icon-light-bulb-idea-svgrepo-com:before {
  content: "\e9d9";
}
.xhl-icon.icon-live-chat-headset-svgrepo-com-1:before {
  content: "\e9da";
}
.xhl-icon.icon-location-pointer-svgrepo-com:before {
  content: "\e9db";
  color: #808184;
}
.xhl-icon.icon-location-svgrepo-com:before {
  content: "\e9dc";
}
.xhl-icon.icon-magnifying-marketing-optimization-svgrepo-com:before {
  content: "\e9dd";
}
.xhl-icon.icon-mailbox-envelope-post-office-svgrepo-com:before {
  content: "\e9de";
}
.xhl-icon.icon-mail-new-mail-mails-svgrepo-com:before {
  content: "\e9df";
}
.xhl-icon.icon-mail-svgrepo-com:before {
  content: "\e9e0";
}
.xhl-icon.icon-managament-manager-organize-svgrepo-com:before {
  content: "\e9e1";
}
.xhl-icon.icon-man-talking-avatar-svgrepo-com:before {
  content: "\e9e2";
}
.xhl-icon.icon-microscope-line-drawing-svgrepo-com:before {
  content: "\e9e3";
}
.xhl-icon.icon-mind-smart-light-bulb-svgrepo-com:before {
  content: "\e9e4";
}
.xhl-icon.icon-operating-system-svgrepo-com:before {
  content: "\e9e5";
}
.xhl-icon.icon-package-delivery-box-7-svgrepo-com:before {
  content: "\e9e6";
}
.xhl-icon.icon-package-delivery-box-13-svgrepo-com:before {
  content: "\e9e7";
}
.xhl-icon.icon-phone-svgrepo-com:before {
  content: "\e9e8";
}
.xhl-icon.icon-phone-telephone-communication-svgrepo-com-1:before {
  content: "\e9e9";
}
.xhl-icon.icon-plane-globe:before {
  content: "\e9ea";
}
.xhl-icon.icon-planet-svgrepo-com .path1:before {
  content: "\e9eb";
  color: rgb(255, 255, 255);
}
.xhl-icon.icon-planet-svgrepo-com .path2:before {
  content: "\e9ec";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path3:before {
  content: "\e9ed";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path4:before {
  content: "\e9ee";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.xhl-icon.icon-planet-svgrepo-com .path5:before {
  content: "\e9ef";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path6:before {
  content: "\e9f0";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path7:before {
  content: "\e9f1";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path8:before {
  content: "\e9f2";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.xhl-icon.icon-planet-svgrepo-com .path9:before {
  content: "\e9f3";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path10:before {
  content: "\e9f4";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path11:before {
  content: "\e9f5";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path12:before {
  content: "\e9f6";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path13:before {
  content: "\e9f7";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path14:before {
  content: "\e9f8";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-planet-svgrepo-com .path15:before {
  content: "\e9f9";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-plugin-svgrepo-com:before {
  content: "\e9fa";
}
.xhl-icon.icon-plus-18-svgrepo-com:before {
  content: "\e9fb";
}
.xhl-icon.icon-profit-increase-chart-svgrepo-com:before {
  content: "\e9fc";
}
.xhl-icon.icon-protection-safe-secure-svgrepo-com:before {
  content: "\e9fd";
}
.xhl-icon.icon-quad-bike-svgrepo-com:before {
  content: "\e9fe";
}
.xhl-icon.icon-quality-certificate-award-svgrepo-com:before {
  content: "\e9ff";
}
.xhl-icon.icon-residential-svgrepo-com:before {
  content: "\ea00";
}
.xhl-icon.icon-return-box-cycle-svgrepo-com:before {
  content: "\ea01";
}
.xhl-icon.icon-review-like-message-svgrepo-com:before {
  content: "\ea02";
}
.xhl-icon.icon-ribbon-rosette-svgrepo-com:before {
  content: "\ea03";
}
.xhl-icon.icon-robot-svgrepo-com:before {
  content: "\ea04";
}
.xhl-icon.icon-search-svgrepo-com:before {
  content: "\ea05";
}
.xhl-icon.icon-shopping-bag-ecommerce-online-shopping-commerce-and-shopping-svgrepo-com:before {
  content: "\ea06";
}
.xhl-icon.icon-shop-svgrepo-com:before {
  content: "\ea07";
}
.xhl-icon.icon-solar-system:before {
  content: "\ea08";
}
.xhl-icon.icon-spa-stone-flower-svgrepo-com:before {
  content: "\ea09";
  color: #808184;
}
.xhl-icon.icon-staff-personnel-structure-management-svgrepo-com:before {
  content: "\ea0a";
}
.xhl-icon.icon-submit-success-check-mark-svgrepo-com:before {
  content: "\ea0b";
}
.xhl-icon.icon-superimpose-svgrepo-com .path1:before {
  content: "\ea0c";
  color: rgb(0, 0, 0);
  opacity: 0.75;
}
.xhl-icon.icon-superimpose-svgrepo-com .path2:before {
  content: "\ea0d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.xhl-icon.icon-superimpose-svgrepo-com .path3:before {
  content: "\ea0e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.25;
}
.xhl-icon.icon-superimpose-svgrepo-com .path4:before {
  content: "\ea0f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.5;
}
.xhl-icon.icon-support-svgrepo-com:before {
  content: "\ea10";
  color: #808184;
}
.xhl-icon.icon-swatchbook:before {
  content: "\ea11";
}
.xhl-icon.icon-tags-discount-seo-svgrepo-com:before {
  content: "\ea12";
}
.xhl-icon.icon-target-focus-svgrepo-com:before {
  content: "\ea13";
}
.xhl-icon.icon-to-the-right-svgrepo-com:before {
  content: "\ea14";
}
.xhl-icon.icon-tow-truck-svgrepo-com:before {
  content: "\ea15";
}
.xhl-icon.icon-tractor-svgrepo-com:before {
  content: "\ea16";
}
.xhl-icon.icon-training-achievement-medal-svgrepo-com:before {
  content: "\ea17";
}
.xhl-icon.icon-transformation-block:before {
  content: "\ea18";
}
.xhl-icon.icon-water-transportation-svgrepo-com:before {
  content: "\ea1a";
}
.xhl-icon.icon-wind-turbines-svgrepo-com:before {
  content: "\ea1b";
}
.xhl-icon.icon-world-svgrepo-com:before {
  content: "\ea1c";
}
.xhl-icon.icon-AI:before {
  content: "\ea1d";
}
.xhl-icon.icon-arrow1-x:before {
  content: "\ea1e";
}
.xhl-icon.icon-arrow2-x:before {
  content: "\ea1f";
}
.xhl-icon.icon-arrow3-x:before {
  content: "\ea20";
  color: #3e4055;
}
.xhl-icon.icon-arrow4-x:before {
  content: "\ea21";
  color: #3e4055;
}
.xhl-icon.icon-arrow-up-right-11:before {
  content: "\ea22";
}
.xhl-icon.icon-arrow-up-right:before {
  content: "\ea23";
}
.xhl-icon.icon-bonus-alt:before {
  content: "\ea24";
}
.xhl-icon.icon-charging-station1:before {
  content: "\ea25";
}
.xhl-icon.icon-comments-question-check:before {
  content: "\ea26";
}
.xhl-icon.icon-faq1-x:before {
  content: "\ea27";
}
.xhl-icon.icon-hand-holding-seeding:before {
  content: "\ea28";
}
.xhl-icon.icon-inbox-in:before {
  content: "\ea29";
}
.xhl-icon.icon-Instagram1-x:before {
  content: "\ea2a";
  color: #3e4055;
}
.xhl-icon.icon-jianshen .path1:before {
  content: "\ea2b";
  color: rgb(51, 51, 51);
}
.xhl-icon.icon-jianshen .path2:before {
  content: "\ea2c";
  margin-left: -1em;
  color: rgb(140, 182, 255);
}
.xhl-icon.icon-jiaoliu .path1:before {
  content: "\ea2d";
  color: rgb(51, 51, 51);
}
.xhl-icon.icon-jiaoliu .path2:before {
  content: "\ea2e";
  margin-left: -1em;
  color: rgb(140, 182, 255);
}
.xhl-icon.icon-mail1-x:before {
  content: "\ea2f";
}
.xhl-icon.icon-menu1-x:before {
  content: "\ea30";
}
.xhl-icon.icon-net1-x:before {
  content: "\ea31";
}
.xhl-icon.icon-pencil-ruler1:before {
  content: "\ea32";
}
.xhl-icon.icon-search1-x:before {
  content: "\ea33";
}
.xhl-icon.icon-service1-x:before {
  content: "\ea34";
}
.xhl-icon.icon-service2-x:before {
  content: "\ea35";
}
.xhl-icon.icon-star1-x:before {
  content: "\ea36";
}
.xhl-icon.icon-tel1-x:before {
  content: "\ea37";
}
.xhl-icon.icon-tel2-x:before {
  content: "\ea38";
}
.xhl-icon.icon-tel3-x:before {
  content: "\ea39";
}
.xhl-icon.icon-truck-container:before {
  content: "\ea3a";
}
.xhl-icon.icon-video1-x:before {
  content: "\ea3b";
}
.xhl-icon.icon-yujia .path1:before {
  content: "\ea3c";
  color: rgb(140, 182, 255);
}
.xhl-icon.icon-yujia .path2:before {
  content: "\ea3d";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.xhl-icon.icon-yujia .path3:before {
  content: "\ea3e";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.xhl-icon.icon-yujia .path4:before {
  content: "\ea3f";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.xhl-icon.icon-untitled:before {
  content: "\ea40";
}

